- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xfixes_get_cursor_image_reply_t Struct Reference
[XCB XFixes API]

xcb_xfixes_get_cursor_image_reply_t More...

`#include <xfixes.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint16_t | xhot
uint16_t | yhot
uint32_t | cursor_serial
uint8_t | pad1 [8]

## Detailed Description

xcb_xfixes_get_cursor_image_reply_t

## Field Documentation

uint8_t xcb_xfixes_get_cursor_image_reply_t::response_type

uint8_t xcb_xfixes_get_cursor_image_reply_t::pad0

uint16_t xcb_xfixes_get_cursor_image_reply_t::sequence

uint32_t xcb_xfixes_get_cursor_image_reply_t::length

int16_t xcb_xfixes_get_cursor_image_reply_t::x

int16_t xcb_xfixes_get_cursor_image_reply_t::y

uint16_t xcb_xfixes_get_cursor_image_reply_t::width

uint16_t xcb_xfixes_get_cursor_image_reply_t::height

uint16_t xcb_xfixes_get_cursor_image_reply_t::xhot

uint16_t xcb_xfixes_get_cursor_image_reply_t::yhot

uint32_t xcb_xfixes_get_cursor_image_reply_t::cursor_serial

uint8_t xcb_xfixes_get_cursor_image_reply_t::pad1[8]

The documentation for this struct was generated from the following file:

- xfixes.h